﻿/*@charset "UTF-8"; */

body {
	font-family: Arial,Verdana;
	-webkit-text-size-adjust: none;
	margin: 10px;
	padding: 0px;
	font-size: small;
	color: black;
	background-color: white;
}

.logo {
	height: 60px;
	display: block;
	margin-left:auto;
	margin-right:0px; 
}

a {
	color: #0098d8;
}
a:hover, a:focus { 
	font-weight: bold; 
}

.h1 { 
	font-size:small;
	margin: 2px; 
}

.Kopfzeile {
	border: none;
	background-color:RGB(220,0,40);
	color: white;   
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	padding: 5px;
	border-radius: 5px;
	padding-left: 5px;
	width: 100%;
}

.textzeile {
	width: 100%;
	font-size: small;
	margin: 2px;
	background-color: white;
	border-color: #dbdbdb;
	border-radius: 5px;
	box-shadow: none;
	height: 30px;
	min-width: 50px;
}

.textzeilefett {
	font-size: 15px;
	color: #666;
	font-weight: bold;
	margin: 3px;
}

.Buttonkurz {
	/* width: 100px; */
	background: RGB(207, 200, 200) none repeat scroll 0 0;
	border-radius: 5px;
	box-shadow: none;
	color: #ffffff;
	font-weight: bold;
	height: 30px;
	padding: 2px;
	border: none;
}

.KopfUeber { 
	width:10%; 
}

.KopfUeberDurchgestrichen { 
	width:8%; 
	text-decoration:line-through; 
}

.KopfUeberbreit { 
	width:35%; 
}

.HinweisFeld {
	background-color: RGB(240,244,245);
	border-radius: 5px;
	color: RGB(220,0,40);
	margin-top: 5px;
}

.InfoText { 
	margin: 2px;
}

.Buchungen {
	vertical-align: top;
	overflow: hidden;
	width: 100%;
	font-size: small;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 5px;
	margin: auto;
}

.BuchungenTabelleKopf {
	background-color: RGB(220,0,40);
	color: white;
	font-weight: normal;
	border-radius: 5px;
	padding: 15px;
	text-align: center;
}

.TabZeile {
	background-color: white;
	border-color: #dbdbdb;
	text-align: center;
	border-radius: 5px;
}

.tabgrid { 
	background-color: inherit;
	color: #000000;
	text-align: left;
	width: 20px;
}

.tabrow { 
	background-color: white;
}

.Storno5 { 
	width:5%; 
	width:5%;
}

.Storno10 {
	width: 10%; 
	text-align: left;
}

.Storno15 { 
	width: 15%; 
	text-align: left;
}

.Storno30 {
	width: 30%;
	text-align: left;
}

.TextBlock {
	border-color: #dbdbdb;
	box-shadow: none;
	width: auto;
	font-size: small;
	margin: 5px;
}

.TextBlockLang {
	border-color: #dbdbdb;
	box-shadow: none;
	width: auto;
	font-size: small;
}

.FehlerMarker {
	width: 10px;
}

.bold {
	font-weight:bold;
}

.EingabeFeldLang {
	width: 300px;
	box-shadow: none;
}

.InfoText {
	padding-left: 10px;
}
	
.TextSpalte { 
	width:130px;
}

.Button {
	width: 100%;
	padding: 2px;
	background: rgb(207, 200, 200 ) none repeat scroll 0 0;
	border-radius: 5px;
	box-shadow: none;
	color: black;
	font-weight: bold;
	height: 30px;
	margin: 2px;
	border: 0px;
}

.hidden { 
	width: 0px;
	height: 0px; 
}

.HintergrundAnmeldung {
	background-color: #efefef;
	border-radius: 5px;
	margin-top: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.HintergrundZusatz {
	background-color: #efefef;
	border-radius: 5px;
	margin-top: 15px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.HintergrundRegit {
	font-size: small;
	background-color: #efefef;
	border-radius: 5px;
	margin-top: 2px;
	padding-bottom: 2px;
}

#footer {
	font-family: Arial;
	font-size: smaller;
	text-align: left;
	margin-top: 15px;
}

#HinweisPlace {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}

.Seite {
	max-width: 950px;
}

@media only screen and (max-width: 700px) {
	#FahrgastID {
		display:flex;
		flex-direction: column;
	}

	#AusweisId {
		display: flex;
		flex-direction: column;
	}

	#Zu1 {
		display: flex;
		flex-direction: column;
	}

	#BuchungenTabelle {
		margin-left: auto;
	}

	#ButtonBuchen {
		width: 200px;
	}

	.EingabeFeldLang {
		width: auto;
	}
}
/*
#InfoTextFeld {
	margin: 7px;
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
}
*/